prefix=/usr/local/oe-sdk-hardcoded-buildpath/sysroots/x86_64-petalinux-linux/usr
libdir=${prefix}/lib
includedir=${prefix}/include

Name: GThread
Description: Thread support for GLib
Version: 2.68.4
Requires: glib-2.0
Libs: -L${libdir} -lgthread-2.0 -pthread
Cflags: -I${includedir} -pthread
